commit 72cb7e3a4608df5b0bd730b3f567994755afaf70
Author: freddy77 <freddy77>
Date:   Fri Jul 30 07:35:31 2010 +0000

    module definition file with wide functions

diff --git a/win32/FreeTDSW.def b/win32/FreeTDSW.def
new file mode 100644
index 0000000..43bca48
--- /dev/null
+++ b/win32/FreeTDSW.def
@@ -0,0 +1,114 @@
+EXPORTS
+	SQLAllocConnect
+	SQLAllocEnv
+	SQLAllocHandle
+	SQLAllocStmt
+	SQLBindCol
+	SQLBindParam
+	SQLBindParameter
+;	SQLBrowseConnect
+	SQLCancel
+	SQLCloseCursor
+	SQLColAttribute
+	SQLColAttributes
+	SQLColumnPrivileges
+	SQLColumns
+	SQLConnect
+	SQLCopyDesc
+	SQLDescribeCol
+;	SQLDescribeParam
+	SQLDisconnect
+	SQLDriverConnect
+	SQLEndTran
+	SQLError
+	SQLExecDirect
+	SQLExecute
+	SQLExtendedFetch
+	SQLFetch
+	SQLFetchScroll
+	SQLForeignKeys
+	SQLFreeConnect
+	SQLFreeEnv
+	SQLFreeHandle
+	SQLFreeStmt
+	SQLGetConnectAttr
+	SQLGetConnectOption
+	SQLGetCursorName
+	SQLGetData
+	SQLGetDescField
+	SQLGetDescRec
+	SQLGetDiagField
+	SQLGetDiagRec
+	SQLGetEnvAttr
+	SQLGetFunctions
+	SQLGetInfo
+	SQLGetStmtAttr
+	SQLGetStmtOption
+	SQLGetTypeInfo
+	SQLMoreResults
+	SQLNativeSql
+	SQLNumParams
+	SQLNumResultCols
+	SQLParamData
+	SQLParamOptions
+	SQLPrepare
+	SQLPrimaryKeys
+	SQLProcedureColumns
+	SQLProcedures
+	SQLPutData
+	SQLRowCount
+	SQLSetConnectAttr
+	SQLSetConnectOption
+	SQLSetCursorName
+	SQLSetDescField
+	SQLSetDescRec
+	SQLSetEnvAttr
+	SQLSetParam
+	SQLSetPos
+	SQLSetScrollOptions
+	SQLSetStmtAttr
+	SQLSetStmtOption
+	SQLSpecialColumns
+	SQLStatistics
+	SQLTablePrivileges
+	SQLTables
+	SQLTransact
+	ConfigDSN
+	ConfigDriver
+	ConfigTranslator
+	DllRegisterServer
+	DllUnregisterServer
+	SQLColAttributeW
+	SQLColumnPrivilegesW
+	SQLColumnsW
+	SQLConnectW
+	SQLDescribeColW
+	SQLDriverConnectW
+	SQLErrorW
+	SQLExecDirectW
+	SQLForeignKeysW
+	SQLGetConnectAttrW
+	SQLGetConnectOptionW
+	SQLGetCursorNameW
+	SQLGetDescFieldW
+	SQLGetDescRecW
+	SQLGetDiagFieldW
+	SQLGetDiagRecW
+	SQLGetInfoW
+	SQLGetTypeInfoW = SQLGetTypeInfo
+	SQLGetStmtAttrW
+	SQLNativeSqlW
+	SQLPrepareW
+	SQLPrimaryKeysW
+	SQLProcedureColumnsW
+	SQLProceduresW
+	SQLSetConnectAttrW
+	SQLSetConnectOptionW
+	SQLSetCursorNameW
+	SQLSetDescFieldW
+	SQLSetStmtAttrW
+	SQLSpecialColumnsW
+	SQLStatisticsW
+	SQLTablePrivilegesW
+	SQLTablesW
+

